uuid: 11b2b1b5-3441-423b-9c2f-bd4497df69a9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.page
  module:
    - metatag
id: node.page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: page
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
